.cities {
    display: flex;
    margin: 50px -10px -25px -10px;
}
.city-button {
    background-color: #f15a48;
    color: #fff;
    border: 2px solid #f15a48;
    padding: 10px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center; align-items: center;
    -webkit-justify-content: space-between; justify-content: space-between;
    cursor: pointer;
    -o-transition: .3s color, .3s background-color; -moz-transition: .3s color, .3s background-color; -webkit-transition: .3s color, .3s background-color; transition: .3s color, .3s background-color;
    width: 20%;
    margin:0 10px;
}
.city-button:hover {
	background-color: #fff;
    color: #f15a48;
}

@media(max-width: 915px) {
    .cities {
        flex-wrap: wrap;
    }

    .city-button {
        min-width: 155px;
        margin-top: 15px !important;
    }

}

@media(max-width: 767px) {
    .city-button {
        width: calc(33% - 20px);
    }
}

@media(max-width: 590px) {
    .city-button {
        width: calc(50% - 20px);
    }
}

@media(max-width: 380px) {
    .city-button {
        width: calc(100% - 20px);
    }
}